/* BODY */
body
{ margin:0; padding:0; background: #2f2f2f url("../pics/background/home-bg.gif") no-repeat;
background-size: 400px;
background-position: 830px 13px;}
/* END BODY */

/* TYPOGRAPHY */
body {
	font-size: small;
	font-family: Verdana, Geneva, Arial, sans-serif;
	color: #ffffff;
	line-height: 1.35em;
	text-align: justify;
}
p{
	margin: 0;
	margin-bottom: .5em;
	line-height: 1.35em;
	color: #FFFFFF;
	text-align: left;
	font-size: small;
}
/* END TYPOGRAPHY */

/* LINKS */
a:link { color:#0099ff; text-decoration:none;}
a:visited { color:#0099ff; text-decoration:none;}
a:hover	 { color:#ffffff; text-decoration: none;}
a:active { color: #0099ff; text-decoration: none;}

#mymenu table{
font-size: small
}

h2 {
	color: #FF8000;
}

h3 {
	color: #FF9966;
}
